|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Obsolete Members for QCalendarWidget

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QCalendarWidget class reference

### Properties

- headerVisible : bool `(obsolete)`

### Public Functions

- bool isHeaderVisible () const `(obsolete)`
- void setHeaderVisible ( bool visible ) `(obsolete)`

- 3 public functions inherited from QWidget

## Property Documentation

### headerVisible : bool

This property holds whether the navigation bar is shown or not.

Use navigationBarVisible() instead.

Access functions:

- bool isHeaderVisible () const
- void setHeaderVisible ( bool visible )